This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1016926 - Repositories list not displaying
Repositories list not displaying
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.2
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: Eric Helms
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 19:44 EDT by Eric Helms
Modified: 2014-04-24 13:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-24 13:08:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Helms 2013-10-08 19:44:59 EDT
Description of problem:
The list of repositories for a product are not being displayed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Create a product
2. Add a repository
3. Try to view repository list

Actual results:
No repositories list and an error in the javascript console.

Expected results:
List of repositories for that product.

Additional info:
Comment 3 Eric Helms 2013-10-09 09:40:14 EDT
https://github.com/Katello/katello/pull/3137
Comment 6 Corey Welton 2013-10-15 10:20:36 EDT
QA Verified

Satellite-6.0.2-RHEL-6-20131011.0
Comment 7 Bryan Kearney 2014-04-24 13:08:56 EDT
This was verified and delivered with MDP2. Closing it out.
Comment 8 Bryan Kearney 2014-04-24 13:10:34 EDT
This was delivered and verified with MDP2. Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.